Bug 773414 - Mailto not working in Firefox: can't find kmailservice
Mailto not working in Firefox: can't find kmailservice
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On: kde-4.9
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 14:05 EST by Martin Kho
Modified: 2012-09-23 19:51 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 19:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kho 2012-01-11 14:05:24 EST
Description of problem:

When pressing on a mailto: link in Firefox nothing happens. In .xsession-errors appears the following message:
** (firefox:1787): WARNING **: Could not launch default application for URI: Failed to execute child process "kmailservice" (No such file or directory)

The file "/usr/share/applications/kde4/kmailservice.desktop" contains the line:
Exec=kmailservice %u. Firefox fails because 'kmailservice' is not in the search path, but in /usr/libexec/kde4/.

Version-Release number of selected component (if applicable):
kdelibs-4.7.4-1.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Go to a contact page e.g. http://fedoraproject.org/en/contact
2. Click on a mailto link
3. 
  
Actual results:
Nothing happens :-)

Expected results:
The kmail new message window opens with mail address filled in into the To: field.


Additional info:

As a temporary workaround I changed the line: Exec=kmailservice %u to "Exec=/usr/libexec/kde4/kmailservice %u. This made mailto: working in Firefox.
Comment 1 Kevin Kofler 2012-01-11 14:31:12 EST
We need to either install kmailservice to /usr/bin or make your change to the shipped .desktop file, %{_kde4_libexecdir} (/usr/libexec/kde4) is not expected to be found out of the box by non-KDE applications.
Comment 2 Rex Dieter 2012-01-11 14:37:27 EST
related side-issue we should probably fix at the same time...

kdelibs3 ships a /usr/bin/kmailservice too

Maybe put this into kdelibs-common ?
Comment 3 Kevin Kofler 2012-01-11 15:07:25 EST
Binaries can't go into kdelibs-common because they drag in kdelibs, defeating the purpose of -common.

The kdelibs3 kmailservice just needs to go away, I don't think anything still uses that.
Comment 4 Martin Bříza 2012-07-12 11:31:03 EDT
Hello,
Was this bug fixed in any of the updates? I just tried to click on your name here and kmail indeed opened correctly (with "Exec=kmailservice %u" in /usr/share/applications/kde4/kmailservice.desktop) as I have kmailservice located in /usr/bin in Fedora 16 with KDE SC 4.8.4.
Thank you.
Comment 5 Martin Kho 2012-07-12 12:56:26 EDT
Hi Martin,

No this issue still exists. See Kevin's comment #3. kmailservice located in /usr/bin/ is part of kdelibs3. In kdelibs4 kmailservice is in /usr/libexec/kde4/.

Note that I'm currently using FC17 (and rawhide).

May be Kevin can tell some more about the status of this isssue.

HTH

Martin Kho
Comment 6 Kevin Kofler 2012-07-12 13:03:26 EDT
The status is that nothing changed, that .desktop file still only works in non-KDE apps if kdelibs3 is installed (and if so, uses the legacy kmailservice).

The best fix is probably to just drop kmailservice from kdelibs3 and symlink the KDE 4 one to /usr/bin in kdelibs.
Comment 7 Rex Dieter 2012-07-12 13:07:18 EDT
OK, I can work on that today, so the fix can land in kde-4.9
Comment 8 Rex Dieter 2012-07-12 13:23:59 EDT
fixed in kdelibs3-3.5.10-38 and kdelibs-4.8.97-3
Comment 9 Martin Kho 2012-07-15 05:24:13 EDT
Hi,

kdelibs-4.8.97-3 works for me. I suppose this report can be closed.


Thanks,

Martin Kho
Comment 10 Kevin Kofler 2012-07-15 07:57:35 EDT
The bug will be closed once an official stable update is pushed with the fix.
Comment 11 Martin Bříza 2012-07-16 06:47:20 EDT
(In reply to comment #5)

You're right, sorry, I misunderstood where the problem really is.
Comment 12 Fedora Update System 2012-09-11 11:09:54 EDT
akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-baseapps-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepimlibs-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kde-workspace-4.9.1-2.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-1.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-1.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-2.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
Comment 13 Fedora Update System 2012-09-17 13:48:34 EDT
Package akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepimlibs-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdelibs-4.9.1-2.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepimlibs-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kde-workspace-4.9.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-1.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2012-09-18 23:01:04 EDT
Package akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdelibs-4.9.1-2.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kde-workspace-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2012-09-21 20:07:44 EDT
Package kdelibs-4.9.1-3.fc17, kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdelibs-4.9.1-3.fc17 kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-3.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2012-09-22 23:26:09 EDT
Package kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 plasma-mobile-0.3-6.20120810git.fc17 share-like-connect-0.2-4.fc17 kdelibs-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/plasma-mobile-0.3-6.20120810git.fc17,share-like-connect-0.2-4.fc17,akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-4.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2012-09-23 19:51:33 EDT
kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.